Each entry of the table contains the index to search an entry inside the table, the type of call (incoming, outgoing or permanent), the ISDN line or number of the basic access through which the call was established, the channel used by the call (B1, B2), numbers of the called and the calling TE, the cost of the call (if it is provided by the network), cause and diagnosis of call release (in decimal), the date and time when the call was established, and the date and time when the call was released.
OID reference
releasedCallsEntry
1.3.6.1.4.1.2007.4.17.2.1.6.1
Description
Each entry of the table contains the index to search an entry inside the table, the type of call (incoming, outgoing or permanent), the ISDN line or number of the basic access through which the call was established, the channel used by the call (B1, B2), numbers of the called and the calling TE, the cost of the call (…
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.17.2.1.6 (releasedCallsTable)
- Node code
- 1
- Node name
- releasedCallsEntry
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.17.2.1.6.1
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.17.2.1.6.1
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 17 2 1 6 1}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) daily(1) releasedCallsTable(6) releasedCallsEntry(1)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/17/2/1/6/1
- /ISO/Identified-Organization/6/1/4/1/2007/4/17/2/1/6/1
- /ISO/3/6/1/4/1/2007/4/17/2/1/6/1
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsTeldatC/monitoring/daily/releasedCallsTable/releasedCallsEntry
- Additional combinations skipped.
SNMP properties
- Value type
- ReleasedCallsEntry
- Maximum access defined by MIB
- not-accessible
- Status in MIB
- obsolete
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
releasedCallsEntry OBJECT-TYPE
SYNTAX ReleasedCallsEntry
ACCESS not-accessible
STATUS obsolete
DESCRIPTION "Each entry of the table contains the index to search an entry
inside the table, the type of call (incoming, outgoing or
permanent), the ISDN line or number of the basic access through
which the call was established, the channel used by the call
(B1, B2), numbers of the called and the calling TE, the cost of
the call (if it is provided by the network), cause and diagnosis
of call release (in decimal), the date and time when the call
was established, and the date and time when the call was
released."
INDEX { releasedCallsIndex }
::={ releasedCallsTable 1 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
releasedCallsEntry · obsoleteTeldat MIB copies (MibBrowser.online)
Status in source: obsolete.
Names: releasedCallsEntry
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"releasedCallsEntry",
"OBJECT-TYPE",
"SYNTAX",
"ReleasedCallsEntry",
"ACCESS",
"not-accessible",
"STATUS",
"obsolete",
"DESCRIPTION",
"\"Each entry of the table contains the index to search an entry inside the table, the type of call (incoming, outgoing or permanent), the ISDN line or number of the basic access through which the call was established, the channel used by the call (B1, B2), numbers of the called and the calling TE, the cost of the call (if it is provided by the network), cause and diagnosis of call release (in decimal), the date and time when the call was established, and the date and time when the call was released.\"",
"INDEX",
"{",
"releasedCallsIndex",
"}",
"::=",
"{",
"releasedCallsTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"ReleasedCallsEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"obsolete"
],
[
"DESCRIPTION",
"Each entry of the table contains the index to search an entry inside the table, the type of call (incoming, outgoing or permanent), the ISDN line or number of the basic access through which the call was established, the channel used by the call (B1, B2), numbers of the called and the calling TE, the cost of the call (if it is provided by the network), cause and diagnosis of call release (in decimal), the date and time when the call was established, and the date and time when the call was released."
],
null,
null,
[
"INDEX",
[
[
0,
"releasedCallsIndex"
]
]
],
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-teldatC-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-teldatC-MIB
See published definition above
· Download TELDAT-teldatC-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'TELDAT-MIB': ['telproducts'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Direct children (13)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.17.2.1.6.1.1 | releasedCallsIndex | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.1.6.1.2 | releasedCallsType | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.1.6.1.3 | releasedCallsLine | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.1.6.1.4 | releasedCallsChannel | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.1.6.1.5 | releasedCallsCalledNum | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.1.6.1.6 | releasedCallsCallingNum | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.1.6.1.7 | releasedCallsCharge | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.1.6.1.8 | releasedCallsCause | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.1.6.1.9 | releasedCallsDiagnosis | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.1.6.1.10 | releasedCallsStartTime | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.1.6.1.11 | releasedCallsStartDate | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.1.6.1.12 | releasedCallsEndTime | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.1.6.1.13 | releasedCallsEndDate | 0 | 0 |